const mongoose = require("mongoose");
const Supplier = mongoose.model("User");
// const Product = mongoose.model("Product");


exports.List = async (req,res) => {

	try {
        let supplierList = await Supplier.find().exec()
        res.status(200).send(supplierList)
    } catch (err) {

        res.status(400).send(err)
    }
	

 //return res.send("productsSubscribeResult");
};


